# /packages/evaluation/www/admin/grades/grades-delete.tcl

ad_page_contract {

	Deletes a grade after confirmation

    @author jopez@galileo.edu
    @creation-date Mar 2004
    @cvs-id $Id: grades-delete.tcl,v 1.9 2006/08/08 21:26:42 donb Exp $

} {
	grade_id:integer,notnull
	{return_url "index"}
}

set user_id [ad_conn user_id]

set page_title "[_ evaluation.lt_Delete_Assignment_Typ]"

set context [list [list "grades" "[_ evaluation.Assignment_Types_]"] "[_ evaluation.lt_Delete_Assignment_Typ]"]

db_1row get_grade_info { *SQL* }

set export_vars [export_form_vars grade_id return_url]

ad_return_template
